<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>uHost</title>
		<link rel="shortcut icon" href="favicon.png" />
		<link rel="stylesheet" href="../shared.css" />
		<link rel="stylesheet" href="packages.css" />

		<!-- <link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin /> -->
		<!-- <link
			href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap"
			rel="stylesheet"
		/> -->
	</head>

	<body>
		<script defer src="../shared.js"></script>
		<div class="backdrop"></div>
		<div class="background"></div>
		<header class="main-header">
			<div>
				<button class="toggle-button">
					<span class="toggle-button__bar"></span>
					<span class="toggle-button__bar"></span>
					<span class="toggle-button__bar"></span>
				</button>
				<a href="../index.html" class="main-header__brand">
					<img src="../images/uhost-icon.png" alt="" />
				</a>
			</div>
			<nav class="main-nav">
				<ul class="main-nav__items">
					<li class="main-nav__item">
						<a href="index.html">Packages</a>
					</li>
					<li class="main-nav__item">
						<a href="../customers/index.html">Customers</a>
					</li>
					<li class="main-nav__item main-nav__item---cta">
						<a href="../start-hosting/index.html">Start Hosting</a>
					</li>
				</ul>
			</nav>
		</header>

		<nav class="mobile-nav">
			<ul class="mobile-nav__items">
				<li class="mobile-nav__item">
					<a href="index.html">Packages</a>
				</li>
				<li class="mobile-nav__item">
					<a href="../customers/index.html">Customers</a>
				</li>
				<li class="mobile-nav__item mobile-nav__item--cta">
					<a href="../start-hosting/index.html">Start Hosting</a>
				</li>
			</ul>
		</nav>

		<main>
			<section class="package" id="plus">
				<a href="#">
					<h1 class="package__title">Our PLUS Plan</h1>
					<h2 class="package__badge">RECOMMENDED</h2>
					<h2 class="package__subtitle">
						The most popular choice of our customers.
					</h2>
					<p class="package__info">
						Benefit from increased storage and faster support to
						ensure that your mission-critical data and applications
						are always available!
					</p>
				</a>
			</section>
			<section class="package" id="free">
				<a href="#">
					<h1 class="package__title">Our FREE Plan</h1>
					<h2 class="package__subtitle">
						An extremely solid start into our hosting world.
					</h2>
					<p class="package__info">
						Get started immediately at zero cost!
					</p>
				</a>
			</section>
			<div class="clearfix"></div>
			<section class="package" id="premium">
				<a href="#">
					<h1 class="package__title">Our PREMIUM Plan</h1>
					<h2 class="package__subtitle">
						All your enterprise needs. Instant support, guaranteed
						uptime.
					</h2>
					<p class="package__info">
						The best solution for small to large enterprises.
						Because hosting shouldn't be in the way!
					</p>
				</a>
			</section>
		</main>
		<!-- creamos una clase para este footer porque puede que tengamos mas
		y aplicar los estilos sobre el elemento footer puede traer resultados no deseados -->
		<footer class="main-footer">
			<nav>
				<ul class="main-footer__links">
					<li class="main-footer__link">
						<a href="#">Support</a>
					</li>
					<li class="main-footer__link">
						<a href="#">Terms of Use</a>
					</li>
				</ul>
			</nav>
		</footer>
	</body>
</html>
